lsusb(8)

NUME
lsusb - listează dispozitivele USB

SINOPSIS
lsusb [ opțiuni ]

DESCRIERE
lsusb este un utilitar pentru afișarea informațiilor despre magistralele USB din sistem și despre dispozitivele conectate la acestea. Folosește baza de date de dispozitive a udev pentru a asocia un nume complet, care poate fi ușor de citit de către om, la ID-ul furnizorului și la ID-ul produsului.

OPȚIUNI

-v, --verbose
    Îi indică lui lsusb să fie descriptiv și să afișeze informații detaliate despre dispozitivele afișate. Acestea includ descriptori de configurare pentru viteza curentă a dispozitivului. Dacă sunt disponibili, se vor afișa descriptori de clasă pentru clasele de dispozitive USB, inclusiv hub, audio, HID, comunicații și chipcard (card-uri inteligente). Poate fi utilizată cu opțiunea -t.

-s [[bus]:][număr-dispozitiv]
    Afișează numai dispozitivele din bus și/sau număr-dispozitiv specificate. Ambele ID-uri sunt date în zecimal și pot fi omise.

-d [furnizor]:[produs]
    Afișează numai dispozitivele cu ID-ul furnizorului și al produsului specificat. Ambele ID-uri sunt date în hexazecimal.

-D dispozitiv
    Nu scanează directorul „/dev/bus/usb”, ci afișează numai informații despre dispozitivul al cărui fișier de dispozitiv este dat. Fișierul de dispozitiv ar trebui să fie ceva de genul „/dev/bus/usb/001/001”. Această opțiune afișează informații detaliate ca și opțiunea -v; trebuie să fiți «root» pentru a face acest lucru.

-t, --tree
    Îi indică lui lsusb să afișeze ierarhia dispozitivelor fizice USB sub forma unui arbore. Nivelul de detaliere poate fi mărit de două ori cu ajutorul opțiunii -v.

-V, --version
    Afișează informații despre versiune la ieșirea standard, apoi termină cu succes.

VALOAREA RETURNATĂ
În cazul în care dispozitivul specificat nu este găsit, se returnează un cod de ieșire diferit de zero.

CONSULTAȚI ȘI
lspci(8), usbview(8).

AUTOR
Thomas Sailer, <sailer@ife.ee.ethz.ch>.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.